{
  "Red Bull Salzburg": "Red Bull Arena",
  "Sturm Graz": "Merkur Arena",
  "Rapid Wien": "Allianz Stadion",
  "Austria Wien": "Generali-Arena",
  "LASK": "Raiffeisen Arena",
  "Bayern München": "Allianz Arena",
  "Borussia Dortmund": "Signal Iduna Park",
  "Bayer Leverkusen": "BayArena",
  "Liverpool": "Anfield",
  "Manchester City": "Etihad Stadium",
  "Arsenal": "Emirates Stadium",
  "Real Madrid": "Santiago Bernabéu",
  "FC Barcelona": "Estadi Olímpic / Camp Nou",
  "Atlético Madrid": "Metropolitano",
  "Inter Mailand": "San Siro",
  "AC Mailand": "San Siro",
  "Juventus": "Allianz Stadium",
  "Paris Saint-Germain": "Parc des Princes",
  "Ajax": "Johan Cruijff ArenA",
  "Benfica": "Estádio da Luz",
  "FC Porto": "Estádio do Dragão"
}